﻿/*-------------------------------*/
/*-------------------------------*/
/*-------------------------------*/
body {
	font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, sans-serif;
		font-size: 1em;
		margin: 0px 0px 10px 0px;
		padding: 0px 0px 0px 0px;
		
}
.floatLeft {
		float: left;
}
.floatRight {
		float: right;
}
.small {
		font-size: 80%;
}
img {
		border: 0px;
}
.printhead {
		position: absolute;
		left: -10000px;
		top: auto;
		width: 1px;
		height: 1px;
		overflow: hidden;
}
/*--Jump links---*/
.jumpsbox {
		position: absolute;
		z-index: 5;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		width: 25px;
		height: 1px;
		visibility: collapse;
}
img {
		border: 0px;
}
.jumps {
}
/*----------dev markup---------)*/
.comms {
		background-color: #FF0000;
}
/*--------)*/
/*-------Read More Links-------------*/
.more {
		float: right;
		padding-right: 20px;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 80%;
}
/*----------basic table styling---------  */
.infotable {
		font-size: 80%;
		font-family: Arial, Helvetica, sans-serif;
		border: 1px #CCD8E1 solid;
		margin: 10px 20px 10px 10px;
		padding: 0px 0px 0px 0px;
		width: 80%;
}
.infotable td {
		vertical-align: top;
		font-family: Arial, Helvetica, sans-serif;
		margin: 0px 0px 0px 0px;
		padding: 5px 5px 5px 5px;
		border: 1px #CCD8E1 solid;
}
.infotable th {
		vertical-align: top;
		font-size: 80%;
		margin: 0px 0px 0px 0px;
		padding: 5px 5px 5px 5px;
		text-align: left;
		color: #006699;
		text-transform: uppercase;
		background-color: #CCD8E1;
}
/*------*/
.plainlist {
		margin: 0px 0px 10px 0px !important;
}
.plainlist li {
		list-style-type: disc!important;
		margin: 0px 0px 0px 20px !important;
}
/*----programmaticly generated tables----*/
.aspGridview {
		border: 0px;
		font-size: 10px;
}
.aspGridview th {
		border: 1px #ffffff solid;
		border-bottom: 1px #BAD7ff solid;
		background-color: #FFFFFF;
		font-family: verdana;
		text-transform: uppercase;
}
.aspGridview td {
		font-size: medium;
		text-align: left;
		padding: 5px;
		font-size: 100%;
		border: 1px #FFFFFF solid;
}
.aspGridview a {
		text-decoration: none;
		color: #336699;
		text-transform: uppercase;
}
.aspGridviewAlt {
		background-color: #e7f1ff;
}
/*------------*/
/*--------*/
.bureauBox {
		border-bottom: 1px #bad7ff dotted;
		margin: 10px 0px 0px 0px;
		padding: 0px;
		clear: both;
}
.bboxTitle {
		margin: 0px;
		padding: 0px;
		clear: right;
}
.bboxTitle h3 {
		margin: 0px;
		width: 300px;
		padding: 5px 0px 5px 0px;
		
}
.bureauBox .bureauChief {
		float: right;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
}
.bureauBox p {
		margin: 0px 0px 0px 0px;
}

